﻿/* Resetting Browser-Set Defaults */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* Body Styles */
body {background: #fff;      
      font-family: 'Actor', Arial, Verdana, Sans-Serif; 
     color:#333339;font-size: 16px;line-height:1.25em;}

strong {font-weight:bold;}
em {font-style:italic;}

.clear {clear:both;}
.padded {padding:10px;}
.sidepadded {padding:0 10px;}
.centered, table.centerall td {text-align:center;}
.box1 {background-color: #F4F4F4;
       border: 1px solid #C0C0C0;
       padding: 10px;
}
.curved {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

a, a:visited {color:#12465e;}
a:hover {color:#ff9400;}

/* Wraps the entire site */
#site-wrapper {padding:0px 0 0 0;position:relative;}

/* Header */
#header {background: #cbd2db 
         url('https://merchanttribecom.blob.core.windows.net/site1/themes/theme-1cf540c4-6d26-46d9-b57e-bff0fcfa797a/assets/headerwidebg.png') repeat-x 0 0      
         }
.innerheader {background: transparent;
         height:110px;overflow:hidden;width:960px;margin:0 auto;}
#logo-area {height:70px;width:310px;float:left;}
#logo-area a {font-size:36px;color:#fff;text-decoration:none;
                      line-height:1em;padding:18px 0 0 10px;display:
                      block;font-weight:bold;letter-spacing:-2px;
color:#303B4C;text-shadow: 0 1px 0 rgba(255,255,255,0.5);}
#logo-area a .logo2 {color:#303B4C;}

.innerheader ul {list-style:none;}                           
.innerheader li {float:left;list-style:none;}

#links-area {width:490px;height:24px;margin:9px 0px 0 0;float:left;
             font-size:14px; line-height:1.286em;
             color:#303B4C;text-shadow: 0 1px 0 rgba(255,255,255,0.5);
             }
#links-area ul {float:right;list-style-type:none;}
#links-area li {float:left;list-style-type:none;}                            
#links-area a {color:#303B4C;text-shadow: 0 1px 0 rgba(255,255,255,0.5);text-decoration:none;font-size:12px;}  
#links-area a:hover {color:#303B4C;text-decoration:underline;}                    
#links-area a span {display:block;height:18px;padding:0 0 0 18px;}

#header-menu 
{
  width:960px;margin:0 auto;height:40px;padding:0;
  overflow:hidden; color:#fff;clear:both;
  background:transparent;
}
#header-menu ul {padding:0;margin:0;list-style-type:none;}
#header-menu ul ul {width:120px;}

#header-menu li {float:left;/*width:80px;*/position:relative;text-align:center; padding: 0 10px;}
#header-menu li.current,
#header-menu ul li:hover {background: #1A2028;}
#header-menu ul ul li {width:120px;text-align:left;}
#header-menu a, #header-menu a:visited {display:block;font-size:16px;text-decoration:none;color:#efefef;                           
                          /*width:80px;*/ height:40px;
                          padding-left:0px;line-height:39px;font-weight:bold;
                          }
#header-menu li.current a {color:#fff;}                                  
#header-menu ul a {}
          
#cart-link {height:18px;padding:5px 10px;margin:3px 0px 0 0;text-align:right;
           float:right;}
#cart-link a {text-decoration:none;color:#303B4C;text-shadow: 0 1px 0 rgba(255,255,255,0.5);font-size:12px;}
#cart-link a:hover {text-decoration:underline;}

#search-form {clear:right;width:345px;height:35px;
              float:right;text-align:left;
              margin:0;padding:0;}
.searchform {width:345px;height:35px;margin:0;padding:0;}
.searchinput {float:left;height:26px;width:280px; background:#fefefe;
              border:solid 1px #ccc;color:#303B4C;font-size:16px;
              padding:0 10px;margin:2px 5px 0 0;
              border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.searchgo {float:left;}



/* Main Content Wrapper */
#main-content {width:940px;margin:0 auto;
	       background-color:transparent;}

#main-with-left-nav {width:752px; float:right;margin: 0px 0px 0px 0;}
.store-home-page #main-content {background: url('assets/homepagebg.png') repeat-y;}

/* Footer */
#footer {width:940px;margin:0 auto;clear:both;text-align:center;padding:10px 0 0 0;
         color:#303B4C;
         text-shadow: 0 1px 0 rgba(255,255,255,0.5);font-size:12px;
        }
#footer a {color:#303B4C;text-shadow: 0 1px 0 rgba(255,255,255,0.5);text-decoration:none;}
#footer a:hover {color:#ff9400;text-decoration:underline;}

.topfooter {width:940px;padding:10px 10px;margin:0 auto;}
.bottomfooter, .bvtag {display:block;width:940px;padding:5px 10px;margin:0 auto;}
#footer .bvtag a {}

/* Holds all left navigation items */
#left-nav-column {width:220px;float:left;}

/* Flash Messages */
.flash-message-info, .flash-message-success, .flash-message-failure, .flash-message-warning
{border-style: solid;border-width: 1px 0px 1px 3px;padding: 0.5em 1em;font-size: 16px;
 margin:0.25em 0;color:#333;}
.flash-message-info {background-color: #e7effa;	border-color: #a7adb5;}
.flash-message-success {background-color: #DFFFDF;border-color: #3C3;} 
.flash-message-failure {background-color: #C10000;border-color: #C10000;color: #ff0;}
.flash-message-warning {background-color: #fffed7;border-color: #B3B300;}

/* General Text */
p {margin:0 0 1em 0;}
h1 {font-size:32px;font-weight:bold;color:#333339;line-height:1.25em;letter-spacing:-0.00em; font-family: 'Droid Sans', Arial, Verdana, Sans-Serif;margin-top:0.5em;}
h2 {font-size:20px;font-weight:bold;color:#303B4C;line-height:1em;font-family: 'Droid Sans',Actor, Arial, Verdana, Sans-Serif;}
h3 {font-size:20px;font-weight:bold;color:#000;line-height:1.11111em;font-family: 'Droid Sans',Actor, Arial, Verdana, Sans-Serif;}
h4 {font-size:16px;font-weight:bold;color:#000;line-height:1.25em;font-family: Actor, Arial, Verdana, Sans-Serif;}
h5 {font-size:16px;font-weight:bold;color:#000;line-height:1.429em;letter-spacing:-0.05em;}
h6 {font-size:16px;font-weight:bold;color:#303B4C;line-height:1.429em;letter-spacing:-0.05em;}
.smalltext {font-size:11px;color:#666;line-height:1.63636;}
.curved {-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}


/* left nav styles */
#left-nav-column .category-tree {list-style:none;margin:0 0 0 9px;}
#left-nav-column .link-tree {list-style:none;margin:0 0 0 9px;}

#left-nav-column .category-tree li {font-size:14px;line-height:1.286em;}
#left-nav-column .link-tree li {font-size:14px;line-height:1.286em;}

#left-nav-column .category-tree li a {text-decoration:none;color:#333;display:block;
                                   width:182px;height:35px;border-top:solid 1px #ccc;
                                   overflow:hidden;}
#left-nav-column .category-tree li a span {margin:7px 9px 0 9px;display:block;}         
#left-nav-column .category-tree li a:hover {background-color:#efefef;}
                          
#left-nav-column .link-tree li a {text-decoration:none;color:#333;display:block;
                                   width:182px;height:35px;border-top:solid 1px #ccc;
                                   overflow:hidden;}
#left-nav-column .link-tree li a span {margin:7px 9px 0 9px;display:block;}         
#left-nav-column .link-tree li a:hover {background-color:#efefef;}
									
/* Shopping Cart */

#cart-table {border:solid 1px #ccc;width:100%;margin:9px 0 18px 0;}
#cart-table th {background-color:#999;color:#fff;text-align:right;font-weight:bold;
                padding:0 9px;}
#cart-table td {padding:9px 7px;text-align:right;}
#cart-table .left {text-align:left;}
#cart-table td.left {border-top:dashed 1px #ccc;}

.cart-item-description {font-weight:bold;color:#666;font-size:14px;line-height:1.286em;}
.cart-item-sku, .cart-item-dateadded {font-size:11px;line-height:1.636em;color:#666;}

#cart-page .cart-totals {border-top:solid 1px #666;font-weight:bold;}

#cart-page .cart-totals .total {display:block;width:300px;height:18px;float:right;
                                margin:9px 0;text-align:left;clear:both;}
#cart-page .cart-totals .total label {font-size:14px; line-height:1.286em;color:#666;text-align:right;
                                      display:block;width:178px;float:left;}
#cart-page .cart-totals .total span {font-size:18px;line-height:1em;text-align:right;
                                     display:block;width:120px;float:right;}


                                     
#cart-page td a.tiny-action {font-size:11px;text-decoration:none;}
#cart-page td a.tiny-action:hover {text-decoration:underline;}

#cart-page #cart-controls {height:36px;font-size:18px;margin:0.5em 0 1em 0;}
#cart-page #cart-controls .controls-left {width:49%;float:left;}
#cart-page #cart-controls .controls-right {width:49%;float:right;text-align:right;}

/* Checkout Page */
.checkout {}
.checkout .sections {width:700px;float:left;}
.checkout .section-sidebar {width:220px;float:right;}

.checkout h2 {font-size:22px;color:#333;padding:0;margin:0.5em 0 0.5em 0;}
.section-email,
.section-shipping,
.section-billing,
.section-delivery,
.section-payment,
.section-totals,
.section-extras,
.section-actions,
.section-cart {border:solid 1px #999;padding:0 10px 10px 10px; background-color:#f8f8f3;margin:0 0 9px 0;}
.section-actions {text-align:center;}

.section-email #customeremail {width:500px;}

.checkout .formlabel {font-size:14px;color:#666;}
.checkout .address-table, .checkout .creditcardinput table {margin:1em auto;font-size:14px;color:#666;}
.checkout .address-table select, .checkout .address-table input, 
.section-email input, .creditcardinput input,
.creditcardinput select {font-size:18px; border:solid 1px #ccc;}

.section-totals {font-weight:bold;}
.section-totals .total {display:block;width:300px;height:18px;float:right;margin:9px 0;text-align:left;clear:both;}
.section-totals .total label {font-size:14px; line-height:1.286em;color:#666;text-align:right;display:block;width:178px;float:left;}
.section-totals .total span {font-size:18px;line-height:1em;text-align:right;display:block;width:120px;float:right;}

.checkout .short-field {}    
.checkout .checkout-label {color:#666;text-align:right;vertical-align:top;}
.checkout .address-table td, .checkout .creditcardinput td {padding:1px 3px;}

.checkout .checkout-button {font-size:18px;font-weight:bold; background-color:Green;color:White;}


.input-validation-error, .checkout .input-validation-error {border:solid 1px #f00;background-color: #fee;}

.validation-summary-errors {color:#333;}
.validation-summary-errors li {border-style: solid;border-width: 1px 0px 1px 3px;padding: 0.5em 1em;font-size: 16px;
 margin:0.25em 0;color: #333;background-color: #fee;border-color: #f00;list-style:none;}
 
 #cart-addresses {margin:18px 0;}
 #cart-addresses #billing-address {width:345px;float:left;}
 #cart-addresses #shipping-address {width:214px;float:right;}
 


#SiteMapColumns ul {margin:0em 0 0em 0em; list-style:none;}
#SiteMapColumns li {margin:0 0 0 1em;}
#SiteMapColumns strong {font-weight:bold;}


/* Column Menu Lists */
.sidemenu ul, .categorymenu ul {padding:0 5px;margin:5px;}
.sidemenu li, .categorymenu li {padding: 2px;margin:0;list-style-type:none;list-style-position:inside;color:#7884D6;line-height:1.2em;}
.sidemenu li a, .categorymenu li a {text-decoration:none;color:#333;}
.sidemenu li a:hover, .categorymenu li a:hover {text-decoration:underline;}
.categorymenu ul li.current a { font-weight: bold; }
.categorymenu ul li.current ul a { font-weight: normal; }

/* Columns */
#homepagecolumn1 {width:700px;float:left;padding:10px 0 0 0;}
#homepagecolumn2 {width:220px;float:right;}
#homepagecolumn3 {width:700px; margin: 0;float:left;}
#navcolumn, #categoryleft {width:220px;float:left;}
#maincolumn, #categorymain {width:700px;float:right;margin-left: 10px;}

/* Homepage */
.herowide {width:100%;position:absolute;top:110px;left:0;background:#1167d1 url('../../storeassets/herowidebg.png') repeat-x 0 0;}
.hero {margin:0 auto;width:940px;height:320px;background: transparent url('../../storeassets/bluehero940nologo.png') no-repeat;
       position:relative;}
#heroh1 {display:block;margin:90px 0 0 270px;color:#fff;float:left;clear:both;font-size:50px;line-height:1em;}
.hero h1 {font-family: Bevan,'Droid Sans',Arial;}
#heroh2 {display:block;margin:0 0 30px 270px;color:#fff;float:left;clear:both;font-size:23px;}
.hero .homedownloadfree {display:block;margin:0px 0 0 235px;float:left;clear:both;}
.hero .homecreatedemo {display:block;margin:0px 0 0 10px;float:left;}
.fakehero {height:330px;width:100%;clear:both;}

#heromovielink {width:220px;height:180px;display:block;background:transparent url('../../storeassets/chalkplay.png') no-repeat;
		position:absolute;top:25px;left:707px;text-decoration:none;font-size:0;}
#heromovielink:hover {background: transparent url('../../storeassets/chalkplaymouseover.png') no-repeat;}


#TheFeatureList {}
h3.featurelisttitle {margin-bottom:1em;color:#333339;}
h3.featurelist {color: #636B75;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -0.01em;
    line-height: 1em;
    margin: 0 0 0.5em;
    padding: 0;
}
ul.featurelist {list-style: none outside none;}
ul.featurelist li {margin: 0 0 9px 12px;font-size:12px;line-height:1.25em;}
ul.featurelist strong {
    color: #518DC1;
    font-weight: bold;
}

.blogpop {height:220px;overflow:auto;border-bottom:solid 0px #353f4e;}
.blogpop a {color:#e55b17;text-decoration:none;}
.blogpop a.heading, .latestposts h3 {font-size:20px;font-weight:bold;color:#333339;
								line-height:1em;letter-spacing:-0.00em; 
								font-family: 'Droid Sans',Actor, Arial, Verdana, Sans-Serif;}
.blogpop a.heading {margin-bottom:15px;margin-top:5px;}
.blogpop a.image {display:block;height:80px;width:80px;float:left;margin:9px 9px 9px 0;}
.blogpop img {width:80px;height:80px;}
.blogpop p {font-size:12px;margin-right:40px;line-height:1.25em;}

.latestposts {margin:3px 0 0 0;}
.latestposts ul {margin:0;padding:0;list-style:none;}
.latestposts li {list-style:none;margin:0;padding:0;}
.latestposts ul li a {display:block;height:40;padding:10px;
						background:#e0e0e0;margin:1em 0;
						border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;
						text-decoration:none;color:#000;
						font-size:12px;line-height:1.25em;}
.latestposts ul li a .author {color:#e55b17;}

.homerotator {width:620px;height:260px;background:#353f4e;margin:0px 0 0 0;}

/* Column Blocks */
.decoratedblock { position: relative; margin: 0 0 15px 0;padding: 0 0 5px 0; position: relative; }
.blockcontent { padding: 5px; }



/* Column Product Rotators */
.productrotator .decoratedblock { text-align: center; background: none; }
.productrotator a { text-decoration: none; line-height: 1.5em; }
.productrotator a img { border: 5px solid #eee !important; margin: 0 0 5px 0; }
.productrotator a:hover img { border: 5px solid #ddd !important; }

/* Bread Crumbs */
.breadcrumbs {margin:0 0 0 -10px;padding:5px 10px;border-bottom:solid 1px #ccc;
background: url('assets/breadcrumbbg.png');width:940px;}
.breadcrumbs a {}
.breadcrumbs a:hover {}

/* Site Map Page Styles */
#SiteMapColumns { clear: both; overflow: hidden; width: 100%; }
#SiteMapColumns li { list-style: square inside; color: #ccc; }
.ColumnOne { width: 450px; float: left; border-right: 1px solid #eee; }
.ColumnTwo, .ColumnThree { width: 450px; float: right; margin-bottom: 15px; }

/* Pager Control */
.pager { margin: 10px 0; padding: 5px 0; text-align: center; clear: both;}
.pager ul {list-style:none;margin:0;padding:0;}
.pager ul li {display:inline;margin:0 2px;padding:0;color:#fff;font-size:85%;}
.pager a, .pager .disabled { color: #12465e; padding: 3px 6px; 
                           text-decoration: none;background:#b4bcc6; }
.pager .disabled { color: #ccc; }
.pager li.current a { color: #fff; font-weight: bold; background: #12465e; }
.pager a:hover { background: #ff9400; color: #fff; }

/* Category Product Display Defaults */

.record {width:220px;margin:0px 20px 20px 0;float:left;}
.record a {color:#12465e;text-decoration:none;}
.record a:hover {color:#ff9400;text-decoration:underline;}
.firstrecord {clear:both;}
.lastrecord {margin-right:0;}

.recordimage {text-align: left;border-bottom:dashed 1px #999;}
.recordname {padding:0 0 0 10px;font-size: 13px;
             font-weight:bold;text-align:left;line-height:1.5em;}
.recordsku {padding:0 0 0 10px;text-align:left;margin: 3px 0;}
.recordsku a { font-size: 12px; color: #666; text-decoration: none; text-transform: uppercase; }
.recordprice {font-size: 12px; font-weight: normal;
              text-align:left;border:none;margin:0;padding:0;line-height:1em;}
.recordprice a {padding: 0 0 0 10px;color:#ff9400;text-decoration: none;font-weight:bold;}

.recordshortdescription a { text-decoration: none; }
.recordshortdescription { margin: 5px; }
.recordcontrols { margin: 10px; }


/* Featured Products */
.featuredproducts {background:#d5dbe0;padding:0;}
.featuredproducts .record {float:left;margin:10px 0 20px 10px;height:280px;
                           background-color:#fff;}
.homeh2 {margin:10px 0 0 0;width:700px;height:30px;background: url('assets/featuredproducts.png') no-repeat;}
.homeh2 h2 {display:none;}

/* Simple & Bulk Order Lists */
/*.categorysimplelisttemplate, .categorybulkorderlisttemplate {margin:20px 0 0 0;}*/
.categorysimplelisttemplate {padding:0 0 10px 0;}
.categorysimplelisttemplate .record {display:block;margin:0 0 0.5em 0;width:700px;}
.categorysimplelisttemplate .recordsku, 
.categorybulkorderlisttemplate .recordsku,
.categorybulkquantitylisttemplate .recordsku {float:left;text-align:left;width:20%;}
.categorysimplelisttemplate .recordname, 
.categorybulkorderlisttemplate .recordname,
.categorybulkquantitylisttemplate .recordname {text-align:left;float:left;width:45%;margin:0 10px 0 0;}
.categorysimplelisttemplate .recordprice, 
.categorybulkorderlisttemplate .recordprice,
.categorybulkquantitylisttemplate .recordprice {text-align:right;float:right;width:30%;margin:0;}

.categorybulkorderlisttemplate .record { width:600px; padding: 0 0 10px 10px; margin: 0 0 8px 0; border-bottom: 1px solid #eee; float: left; }
.categorybulkorderlisttemplate table td { vertical-align: top; }
.categorybulkorderlisttemplate .checkbox {width:50px;text-align:center;}

.categorybulkquantitylisttemplate .record { width:600px; padding: 0 0 10px 0; margin: 0 0 8px 0px; border-bottom: 1px solid #eee; float: left; }
.categorybulkquantitylisttemplate table td { vertical-align: top; }
.categorybulkquantitylisttemplate .quantityfield {width:50px;text-align:center;}


/* Details List */
/* Detailed List */
.categorydetailedlisttemplate {}
.categorydetailedlisttemplate .record {margin:0 0 10px 0px;padding-bottom:10px;width:700px;float:left;border-bottom: 1px solid #ddd;
                                       text-align:left;}
.categorydetailedlisttemplate .recordimage {float:left;margin:0 20px 0 0;text-align: center;}
.categorydetailedlisttemplate .recordname {text-align:left;}
.categorydetailedlisttemplate .recordsku {text-align:left;}
.categorydetailedlisttemplate .recordprice {text-align:left;}
.categorydetailedlisttemplate .recordshortdescription {text-align:left;}

/* ------ Product Pages ------ */
#wait { position: absolute; top: 0; right: 0; font-weight: bold; font-size: 80%; padding: 0 10px; background: #c00; color: #fff; }

/* Product Page Template */
#productpage .imagecolumn {float:left;width:460px;}
#productpage .actioncolumn {float:right;width:460px;}
#productpage .informationcolumn {clear:both;}
#productpage .options {margin:10px 0;}
#productcontrols label {display:block;width:150px;float:left;clear:both;text-align:right;font-weight:bold;margin:0 0 5px 0;}
#productcontrols .choice {display:block;width:270px;float:left;margin:0 0 5px 20px;text-align:left;}

#productpage #ProductReviews {clear: both;}
.productimage {margin: 0px 0; }

/* Product Controls Box */
#productcontrols { border-top: 1px solid #d5dbe0; border-bottom: 1px solid #d5dbe0; background: #e5ecf1; padding: 10px; margin: 10px 0; position: relative; }
.formlabel { text-align:right; }
.productpropertylabel { padding-right: 5px; text-decoration: none; }
.listprice, .ListPrice {text-decoration: line-through; color:#999;}
.siteprice, .SitePrice {font-weight:bold;font-size: 120%;color:#000;}
.yousave, .YouSave {color:#666;}
#productcontrols .buttons {clear:both;margin:10px 0 5px 170px;}
#buttons input { margin: 5px; }
#wishlist { margin-top: 5px; }


/* Tabs */
ul.tabnavigation {margin:0;padding:0;}
ul.tabnavigation li {display:block;float:left;margin:0 3px 0 0;height:30px;background-color:#b4bcc6;}
ul.tabnavigation li.selected {background-color:#353f4e;color:#fff;}
ul.tabnavigation li a {display:inline-block;padding:5px 10px 0 10px;color:#30455d;text-decoration:none;}
ul.tabnavigation li.selected a {color:#fff;}
.tabs {clear:both;border-top:solid 5px #353f4e;}

/* Product Reviews & Cross/Up Sells */
.reviews .reviewlist {width:440px;float:left;}
.reviews .reviewform {width:440px;float:right;}
.ProductReviews, #CrossSells {}
.ProductReviewLinks {} 
.ProductReview { margin: 10px; padding: 0 0 0 5px; border-left: 5px solid #eee; }
.ProductReviewKarma { display: block; padding-top: 5px; font-size: 90%; color: #666; }
.ProductBadge { position: absolute; top:-5px; left:-20px; }

/* Cart Page */
.cartitemimage {float:left; margin: 0 0 0 0;}
.cartitemimage img {width:110px;}
.cartitemdescription { margin: 5px;}
#cartcontainer tr td {border-bottom:solid 1px #666; padding: 6px; vertical-align:top;}
#cartcontainer, #cartactions, #cartcoupons {margin: 0;}
td.productquantitycolumn { text-align: center; width: 10%; }
td.producttotalcolumn, td.productpricecolumn { text-align: center; width: 10%; }
td.producttotalcolumn {background-color:#e5ecf1;}
td.producttotalcolumn .lineitemnodiscounts { display: block; color: #999; text-decoration: line-through; }
td.producttotalcolumn .totallabel { display: block; font-weight: bold; }
#cartfooter {margin: 10px 0px 0 0px;}
#carttotals {width:400px;float:right;margin-bottom:10px;text-align:right;}
#carttotals table {float:right;}
#carttotals .formlabel, #carttotals .formfield { font-size:110%; font-weight: bold; color: #d67c00; }
#cartupdates {width:350px;margin-bottom:10px;text-align:right;float:right;}
#cartactions {clear:both;text-align:right;padding-bottom:12px;margin-top: 20px;}
#cartactioncontinue {float:left;width:120px;text-align:left;}
#cartactioncheckout {display:inline;}
#cartcoupons {border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:#eee;padding:10px;margin: 0px 0;}
.cartsku { font-size: 90%; }
.cartproductname { font-size: 110%; font-weight: bold; }

ul.lineitemoptions {margin:0 0 0 20px;}


/* Receipt Page */
.store-receipt-page .content-wrapper {width:710px;margin:0 auto;text-align:left;
padding:10px 0;}

/* Closed Store Message */
#closedcontent {width:300px;height:200px;margin:50px auto;padding:10px;background-color:#ff9;color:#333;}
#closedcontent h1 {color:#000;}

/* Address Book */
.address { border: 1px solid #eee; padding: 5px 10px; margin: 0 5px 15px 0; }
.address .buttonrow { margin: 5px 0; padding: 0; text-align: left; }
table.alladdresses, table.primaryaddresses { margin: 5px 0; width: 100%; }
table.alladdresses td, table.primaryaddresses td { vertical-align: top; }

/* Search Page - NEED TO REVISIT SEARCH PAGE */
.searchresults { margin: 10px auto; width:705px;}

/* Row Elements */
.Header, .rowheader, th { background: #353f4e; color: #fff; padding: 0; font-weight: bold; padding: 5px 0; text-align: center; }
.rowheader { font-size: 90%; }
.row { background: #eaeaea; }
.altrow { background: #eaeaea; }

/* Affiliate Form */
fieldset#affiliateform table { width: 600px; }
fieldset#affiliateform table table { margin: 0; padding: 0; width: 100%; }
fieldset#affiliateform td.formlabel { width: 150px; }

/* Returns Form */
.returnitems table { width: 100%; }
.returnitem .formlabel, .returnitem .formfield { padding: 3px; }
.returnitem { margin: 5px; }
.returncontrols { margin: 5px 0 0 0; padding: 5px; border: 1px solid #ddd; background: #eee; }
.returnitems td.qtycolumn { vertical-align: top; }
.returnitems .qtyfield { background: #eee; margin: 5px 0; padding: 5px;  }
.returnitems .qtyfield input { width: 25px; text-align: center; border: 1px solid #ccc; }
.rmaform { margin: 20px 0; }
.rmaform table tr td { padding: 3px; }
.rmaform .formtextarea { height: 100px; width: 400px; }

/* Messages */
.AddedToCartMessage, .messagebox { display: block; border: 1px solid #fe3; background: #ff9; border-left: none; border-right: none; margin: 10px 0; padding: 0 10px; }
.messagebox ul { margin: 0; padding: 0; display: block; width: 100%; }
.messagebox li { margin: 10px 0; padding: 0; overflow: hidden; width: 100%; }
.messagebox .icon { float: left; margin: 0 8px 0 0; }
.messagebox .errorline { color: #333; clear: both; list-style: none; }
.messagebox .message { margin: 0 5px 0 10px; font-size: 100%; line-height: 1.2em; }
.errormessage { color: #c00; line-height: 2em; padding: 0 5px; font-size: .8em; }
.errormessage li { color: #c00; list-style-type: circle; }
.AddedToCartMessage, .SuccessMessage { color: #0c6; }

/* Pop Over */
 .overlay {border-width: 0;margin: 0;padding: 0;background:black none repeat scroll 0 0;display:none;height:2500px;
  left:0; filter:alpha(opacity=70); opacity: 0.70; top:0; width:100%; z-index:50; display:none; position:fixed; -moz-background-clip: -moz-initial;
  -moz-background-origin: -moz-initial;-moz-background-inline-policy: -moz-initial;    
}
.modal{position:absolute;left:30%;top:15%;z-index:51;display: none;}
.popoverframe {background:#fff;width:600px;height:400px;padding:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
#popoverpage {width:600px;height:380px;}

#homemoviepopover {position:absolute;top:110px;left:50%;margin-left:-300px;}
#homemoviepopover #dialogclose {display:block;background:#000;color:#fff;font-size:24px;font-weight:bold;
				width:40px;height:40px;position:relative;top:-45px;left:590px;z-index:52;
				text-decoration:none;text-align:center;line-height:40px;
				border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;
				border:solid 2px #fff;
-moz-box-shadow: -3px 3px 5px #333;
-webkit-box-shadow: -3px 3px 5px #333;
box-shadow: -3px 3px 5px #333;
}
#homemoviepopover iframe {position:relative;top:-20px;}

/* Customer Login */
.sidebysidea, .sidebysideb {width:470px;float:left;margin:0;padding:0;}
.loginpage .sidebysidea, .loginpage .sidebysideb {width:450px;padding:10px;}
.forgot {padding-top:20px;display:inline-block;}


/* Drill Down Search */
h6.filter {font-size:16px;font-weight:bold;border-bottom:solid 1px #ccc;
           margin-top:0.5em;}
ul.filterselected {margin:1em;}
ul.filterselections {margin:1em;}

ul.filterselected li, ul.filterselections li {margin:0.25em 1em;list-style:none;}

/* December 1st update for additional images */
.productimage {margin: 0px 0; height:440px;width:440px; }
.additionalimages a {display:block;float:left;width:50px;height:50px;border:solid 1px #999;margin:0 3px 3px 0;}
.modal2{position:absolute;top:0%;z-index:51;display: none;margin:30px auto;}
.modal2 a {margin-left:10px;text-decoration:none;}
.modal2 a:hover {text-decoration:underline;}
.popoverframe2 {background:#000;width:900px;height:940px;padding:10px;-moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px;}
.popoverframe2 a {color:#fff;}
#popoverpage2 {width:900px;height:900px;}

{{commonupdates}}

 .news-alert
        {
            margin:20px 0px;
            padding:15px;
            text-align:center;
            border:solid 1px #696;            
            background:#c1ffc1;
            color:#060;  
            border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;            
        }        
        .news-alert a
        {
            font-weight:bold;
            color:#060;
        }
        .new-alert a:visited
        {
            font-weight:bold;
            color:#060;
        }
.videowrapper {background:#000;padding:30px 0;} 

/* Feature Page */
#featurepage {text-align:center;}
#featurepage h2 {margin:0 auto 1em auto;font-size:18px;font-weight:normal;color:#666;
		line-height:1.2em;}
#featurepage h3 {font-size:14px;font-weight:bold;line-height:1.2em;}

#featuremainimage {height:440px;width:100%;}
#featuremainimage img {height:440px;width:500px;margin:0 0 0 220px;z-index:20;
                      border-bottom:solid 1px #ccc;}

#featurestage {position:relative;100%;height:440px;text-align:left;}
#featurestage {font-size:13px;color:#666;line-height:1.1em;}
#featurestage ul {margin:0 0 0 2em;}
#featurestage ul li {margin:0;}
#featurestage .feature1 {width:250px;height:180px;
			 position:absolute;top:15px;left:0px;
			 z-index:25;}
#featurestage .feature2 {width:250px;height:180px;
			 position:absolute;top:15px;right:0px;
			 z-index:25;}
#featurestage .feature3 {width:250px;height:180px;
			 position:absolute;top:205px;left:0px;
			 z-index:25;}
#featurestage .feature4 {width:250px;height:180px;
			 position:absolute;top:205px;right:0px;
			 z-index:25;}

.feature1 .featuretext, .feature3 .featuretext {margin:10px 50px 10px 10px;}
.feature2 .featuretext, .feature4 .featuretext {margin:10px 10px 10px 50px;}

.featuretext a {text-decoration:none;}
.featuretext a:hover {text-decoration:underline;}

#featurepager {margin:20px auto;text-align:center;clear:both;height:45px;width:328px;}
#featurepager ul {margin:0;list-style:none;}
#featurepager ul li {margin:0;display:block;float:left;height:45px;list-style:none;}
#featurepager ul li a {display:block;width:13px;height:45px;margin:0 7px;}
#featurepager ul li a.prev {width:45px;margin:0 10px 0 0;}
#featurepager ul li a.next {width:45px;margin:0 0 0 10px;}

#featureaction {clear:both;height:30px;text-align:center;padding:10px 0;}


.activefeatureleft {background:transparent url('../../storeassets/activefeatureleft.png') no-repeat top left;}
.activefeatureright {background:transparent url('../../storeassets/activefeatureright.png') no-repeat top right;}

/* Partner Lists */
ul.logolist {margin-top:2em;}
ul.logolist li {
list-style:none;
padding:10px;
border:solid 1px #ccc;
margin-bottom:1em;
-moz-box-shadow: -3px 3px 5px #333;
-webkit-box-shadow: -3px 3px 5px #333;
box-shadow: -3px 3px 5px #333;
   border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

/* Pricing Page */
.priceblock {background:#e6f1ff;
   border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
-moz-box-shadow: -3px 3px 5px #666;
-webkit-box-shadow: -3px 3px 5px #666;
box-shadow: -3px 3px 5px #666;
text-align:center;
padding-bottom:5px;
}
.priceblock h2 {display:block;background:#354050;color:#fff;font-size:24px;
                line-height:36px;
   border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
   border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
}
.priceblock h3 {display:block;background:#354050;color:#fff;font-size:24px;
line-height:36px;}
.priceblock h3 span {font-size:13px;}
.priceblock ul {}
.priceblock ul li {list-style:none;display:block;line-height:32px;
                   border-bottom:solid 1px #cdd7e3;font-size:13px;}
.priceblock a {display:block;
width:75%;background:#E55B17 url('assets/orangebuttonbackground.png') repeat-x;color:#fff;
line-height:36px;font-size:18px;
font-weight:bold;
margin:5px auto;text-decoration:none;
   border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.controlarea1 
{border:solid 1px #999;padding:5px; background-color:#f8f8f3;
   border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
font-size:13px;
}


/* Vertical Tabs */
.vtabs {margin-top:20px;}
.vtabs ul.tabnavigation {width:160px;float:left;margin:0;padding:0;}
.vtabs ul.tabnavigation li {display:block;width:100%;margin:0;height:30px;background-color:transparent;}
.vtabs ul.tabnavigation li.selected {background: url('../../storeassets/pointer.png') no-repeat;}
.vtabs ul.tabnavigation li a {line-height:17px;color:#30455d;
     display:block;text-decoration:none;}
.vtabs ul.tabnavigation li.selected a {color:#333;}
.vtabs .tabs {float:right;width:520px;border:none;}
.vtabs .nivoslider {position:inline;width:520px;height:331px;overflow:hidden;}
.vtabs h2 {text-align:center;}
.vtabs h3 {text-align:center;}
.vtabs h3 a {font-size:13px;font-weight:normal;text-decoration:none;}
.vtabs p {font-size:13px;line-height:18px;}

h1.tinyh1 {font-size:13px;font-weight:normal;line-height:18px;color:#666;}


/* clientdisplay */
.clientdisplay h1 {text-align:center;margin-top:20px;}
.clientdisplay h3 {text-align:center;}
.clientdisplay h3 a {font-size:13px;font-weight:normal;text-decoration:none;}
.clientdisplay p {font-size:13px;line-height:18px;}
